<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe7ee8541e05f91063ddefa454d3717b">
  <dict>
    <!--2023-01-31 11:43:14.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:43:14.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:43:14.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-01-31 11:43:14.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:43:14.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:43:14.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:43:14.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-01-31 11:43:14.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:43:14.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:43:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:43:14.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:43:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:43:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:43:14.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:43:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:43:14.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:43:14.000-->
    <string key="vowifiHplmnListItem">29370, epdg.epc.mnc070.mcc293.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:43:14.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:43:14.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2023-01-31 11:43:14.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:43:14.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:43:14.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:43:14.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
  </dict>
</config>
